View Issue Details

IDProjectCategoryView StatusLast Update
0019299mantisbtreportspublic2015-03-15 19:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.0-beta.2Fixed in Version1.3.0-beta.2 
Summary0019299: Summary page has "by category" and "by severity" labels swapped
Description

Should be a trivial fix to just swap the labels.

Tagsmantishub

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 4d9f1f76

2015-01-30 02:12:19

vboctor

Details Diff
Summary page has "category" and "severity" swapped

Fixes 0019299
mod - summary_page.php Diff File

Issue History

Date Modified Username Field Change
2015-01-29 11:32 vboctor New Issue
2015-01-29 11:32 vboctor Status new => assigned
2015-01-29 11:32 vboctor Assigned To => vboctor
2015-01-29 11:32 vboctor Tag Attached: mantishub
2015-01-30 02:12 vboctor Changeset attached => MantisBT master 4d9f1f76
2015-01-30 02:12 vboctor Status assigned => resolved
2015-01-30 02:12 vboctor Resolution open => fixed
2015-01-30 02:12 vboctor Fixed in Version => 1.3.0-beta.2
2015-03-15 19:58 dregad Status resolved => closed